% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/oracle.R
\name{oracle}
\alias{oracle}
\alias{oracle,Cat-method}
\title{Find Answer Profile that Minimizes Bias}
\usage{
\S4method{oracle}{Cat}(catObj, theta, responses, approx = FALSE, parallel = FALSE)
}
\arguments{
\item{catObj}{An object of class \code{Cat}}

\item{theta}{A numeric representing the true position on the latent trait.}

\item{responses}{A vector representing the respondent's full answer profile.}

\item{approx}{If TRUE, uses a subset of 1000 potential response profiles}

\item{parallel}{If TRUE, computes in parallel}
}
\value{
A data.frame where the first column is the user-supplied true value of theta, the second column is the
best possible theta estimate given n questions are asked, and the remaining columns are the answer profile leading
to the best possible theta estimation.
}
\description{
Generating all possible combinations of length n from a response profile to determine
the possible response profile best able to estimate the true value of theta.
}
\details{
lengthThreshold slot should specify how many questions to ask.
Note this function uses the estimateTheta method specified in the supplied cat object
}
\author{
Haley Acevedo, Ryden Butler, Josh W. Cutler, Matt Malis, Jacob M. Montgomery, Tom Wilkinson, Erin Rossiter, Min Hee Seo, Alex Weil
}
